.bannerWidget--1250 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1777680555_69f540ab58fa1.jpg); 
	background-attachment: scroll; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1250 {
        background-attachment: initial;
    }
}

.bannerWidget--1250::after {
    background-color: hsla(0, 0%, 0%, 0.48);
    z-index: 1;
}

.bannerWidget--1250 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1250 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1250 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1251 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1251 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1251 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1254 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1254 img {
    width: 254px;
    height: auto;
    max-width: 100%;
}.textHeader--1252 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1252 .textHeader__heading {
    color: inherit; 
}

.textHeader--1252 .textHeader__subheading {
    color: inherit; 
}.textWidget--1253 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1253 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1253 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1322 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1255 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1255 img {
    width: 606px;
    height: auto;
    max-width: 100%;
}.textHeader--1256 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1256 .textHeader__heading {
    color: inherit; 
}

.textHeader--1256 .textHeader__subheading {
    color: inherit; 
}.textWidget--1257 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1257 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1257 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1258 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1258 img {
    width: 816px;
    height: auto;
    max-width: 100%;
}.textHeader--1259 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1259 .textHeader__heading {
    color: inherit; 
}

.textHeader--1259 .textHeader__subheading {
    color: inherit; 
}.textWidget--1260 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1260 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1260 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1261 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--1261 img {
    width: 360px;
    height: auto;
    max-width: 100%;
}.textWidget--1262 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1262 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1262 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1263 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1263 img {
    width: 781px;
    height: auto;
    max-width: 100%;
}.textWidget--1265 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1265 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1265 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1266 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--1266 img {
    width: 393px;
    height: auto;
    max-width: 100%;
}.textHeader--1264 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1264 .textHeader__heading {
    color: inherit; 
}

.textHeader--1264 .textHeader__subheading {
    color: inherit; 
}.textWidget--1267 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1267 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1267 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1270 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1270 img {
    width: 699px;
    height: auto;
    max-width: 100%;
}.textHeader--1268 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1268 .textHeader__heading {
    color: inherit; 
}

.textHeader--1268 .textHeader__subheading {
    color: inherit; 
}.textWidget--1269 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1269 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1269 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1271 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1271 img {
    width: 621px;
    height: auto;
    max-width: 100%;
}.textHeader--1272 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1272 .textHeader__heading {
    color: inherit; 
}

.textHeader--1272 .textHeader__subheading {
    color: inherit; 
}.textWidget--1273 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1273 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1273 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1360 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1274 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1274 img {
    width: 240px;
    height: auto;
    max-width: 100%;
}.textHeader--1275 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1275 .textHeader__heading {
    color: inherit; 
}

.textHeader--1275 .textHeader__subheading {
    color: inherit; 
}.textWidget--1276 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1276 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1276 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1277 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 15px;
    
}.ctaButtonWidget--1278 {
    background-color: #FFF; 
    padding-top:15px; 
    padding-bottom: 15px;
    
}.ctaButtonWidget--1279 {
    background-color: #FFF; 
    padding-top:15px; 
    padding-bottom: 30px;
    
}.textHeader--1280 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1280 .textHeader__heading {
    color: inherit; 
}

.textHeader--1280 .textHeader__subheading {
    color: inherit; 
}.textWidget--1281 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1281 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1281 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
